Bug 20490 - Correct wrong bug number in comment in Circulation.t
Summary: Correct wrong bug number in comment in Circulation.t
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Lari Taskula
QA Contact: Josef Moravec
URL:
Whiteboard:
Keywords:
Depends on: 17941
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-28 21:20 UTC by Lari Taskula
Modified: 2018-08-10 11:48 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20490: Correct bug number typo in comment in Circulation.t (1.32 KB, patch)
2018-03-28 21:22 UTC, Lari Taskula
Details | Diff | Splinter Review
Bug 20490: Correct bug number typo in comment in Circulation.t (1.43 KB, patch)
2018-03-29 02:54 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 20490: Correct bug number typo in comment in Circulation.t (1.49 KB, patch)
2018-03-29 09:57 UTC, Josef Moravec
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lari Taskula 2018-03-28 21:20:18 UTC

    
Comment 1 Lari Taskula 2018-03-28 21:22:25 UTC
Created attachment 73405 [details] [review]
Bug 20490: Correct bug number typo in comment in Circulation.t
Comment 2 Lari Taskula 2018-03-28 21:23:43 UTC
Tiny & pretty useless patch but it cost me a few minutes of time until I found the actual Bug :D
Comment 3 M. Tompsett 2018-03-29 02:54:05 UTC
Created attachment 73408 [details] [review]
Bug 20490: Correct bug number typo in comment in Circulation.t

NOTE: Confirmed that the typo of 17641 was part of bug 17941.

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Comment 4 Josef Moravec 2018-03-29 09:57:49 UTC
Created attachment 73410 [details] [review]
Bug 20490: Correct bug number typo in comment in Circulation.t

NOTE: Confirmed that the typo of 17641 was part of bug 17941.

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 5 Jonathan Druart 2018-03-29 13:57:12 UTC
We actually have git for that, we should not refer to bug numbers in the code.
Comment 6 Jonathan Druart 2018-03-29 15:03:29 UTC
Pushed to master for 18.05, thanks to everybody involved!
Comment 7 Nick Clemens 2018-05-14 21:24:18 UTC
Pushed to stable for 17.11.06

Awesome work all!
Comment 8 Fridolin SOMERS 2018-05-22 09:32:33 UTC
Pushed to 17.05.x for v17.05.12